@font-face {
  font-family: 'Sofia Pro Black';
  src: url('../fonts/mostardesign-sofia-pro-black-webfont.eot');
  src: url('../fonts/mostardesign-sofia-pro-black-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/mostardesign-sofia-pro-black-webfont.woff2') format('woff2'), url('../fonts/mostardesign-sofia-pro-black-webfont.woff') format('woff'), url('../fonts/mostardesign-sofia-pro-black-webfont.ttf') format('truetype');
}
@font-face {
  font-family: 'Sofia Pro Bold';
  src: url('../fonts/mostardesign-sofia-pro-bold-webfont.eot');
  src: url('../fonts/mostardesign-sofia-pro-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/mostardesign-sofia-pro-bold-webfont.woff2') format('woff2'), url('../fonts/mostardesign-sofia-pro-bold-webfont.woff') format('woff'), url('../fonts/mostardesign-sofia-pro-bold-webfont.ttf') format('truetype');
}
@font-face {
  font-family: 'Sofia Pro Regular';
  src: url('../fonts/mostardesign-sofia-pro-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/mostardesign-sofia-pro-regular-webfont.woff2') format('woff2'), url('../fonts/mostardesign-sofia-pro-regular-webfont.woff') format('woff'), url('../fonts/mostardesign-sofia-pro-regular-webfont.ttf') format('truetype');
}
@font-face {
  font-family: 'Sofia Pro Light';
  src: url('../fonts/mostardesign-sofia-pro-light-webfont.eot');
  src: url('../fonts/mostardesign-sofia-pro-light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/mostardesign-sofia-pro-light-webfont.woff2') format('woff2'), url('../fonts/mostardesign-sofia-pro-light-webfont.woff') format('woff'), url('../fonts/mostardesign-sofia-pro-light-webfont.ttf') format('truetype');
}
@font-face {
  font-family: 'Sofia Pro ExtraLight';
  src: url('../fonts/mostardesign-sofia-pro-extralight-webfont.eot');
  src: url('../fonts/mostardesign-sofia-pro-extralight-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/mostardesign-sofia-pro-extralight-webfont.woff2') format('woff2'), url('../fonts/mostardesign-sofia-pro-extralight-webfont.woff') format('woff'), url('../fonts/mostardesign-sofia-pro-extralight-webfont.ttf') format('truetype');
}
.form-control {
  display: block;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.428571429;
  color: #555555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-control:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,0.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,0.6);
}
.form-control::-moz-placeholder {
  color: #999;
  opacity: 1;
}
.form-control:-ms-input-placeholder {
  color: #999;
}
.form-control::-webkit-input-placeholder {
  color: #999;
}
.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
  cursor: not-allowed;
  background-color: #eeeeee;
  opacity: 1;
}
textarea.form-control {
  height: auto;
}
a {
  color: #777777;
}
a:hover {
  color: #ff8000;
}
a {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
a:focus {
  outline: 0;
}
body {
  font-family: 'Sofia Pro Regular', sans-serif !important;
}
a {
  -webkit-transition: color 400ms, background-color 400ms;
  transition: color 400ms, background-color 400ms;
}
body {
  line-height: 26px;
}
a,
a:focus,
a:active {
  text-decoration: none;
}
a:hover {
  text-decoration: none !important;
}
label {
  font-weight: normal;
}
legend {
  padding-bottom: 10px;
}
.entry-header h2 a,
h1,
h1 a,
h2,
h2 a,
h3,
h3 a {
  font-family: 'Sofia Pro Regular', sans-serif;
  color: #e26856;
}
h1 a,
h1 {
  font-size: 24px;
  line-height: 40px;
  text-transform: uppercase;
  font-weight: bold;
  color: #4a4a4a;
}
h2 a,
h2 {
  font-size: 22px;
  line-height: 30px;
  font-weight: bold;
}
h3 a,
h3 {
  font-size: 18px;
  line-height: 28px;
  font-weight: bold;
  color: #4a4a4a;
}
p {
  font-size: 14px;
}
.pdf {
  display: block;
  background: url(../images/pdf.png) no-repeat 0 center;
  padding-left: 40px;
  color: #000;
  font-weight: bold;
  min-height: 32px;
}
.tableau {
  display: table;
  background-color: red;
  border-color: grey;
}
.image {
  padding-right: 25px;
  float: left;
}
.tableau-warning {
  background-color: #f0ad4e;
  border-collapse: collapse;
  border-spacing: 0;
}
.tableau-info {
  background-color: #5bc0de;
  border-collapse: collapse;
  border-spacing: 0;
}
.text-warning {
  background-color: #f0ad4e;
  border-collapse: collapse;
  border-spacing: 0;
}
.text-warning a {
  color: black !important;
}
.text-warning a:hover {
  color: white !important;
}
.div-table-responsive {
  overflow-x: auto;
  min-height: 0.01%;
}
.tableau-table-bordered {
  border: 1px solid #ddd;
}
.blockquote-terracotta {
  border-left: 5px solid #e26856;
  padding: 0 0 0 15px;
  margin: 0 0 20px;
}
.blockquote-terracotta-gray {
  border-left: 10px solid #e26856;
  background: none repeat scroll 0 0 #CCCCCC !important;
  padding: 0 10px 10px 10px !important;
  border-radius: 0 10px 0 10px;
  width: 95%;
  font-family: 'Sofia Pro Regular', sans-serif !important;
  font-size: 10pt !important;
  font-weight: normal !important;
  text-shadow: none !important;
  font: normal 12pt/1.2em Sofia Pro Regular !important;
}
.blockquote-terracotta-gray:before {
  content: none !important;
}
.blockquote-green {
  padding: 0 0 0 15px;
  margin: 0 0 20px;
  font-family: 'Sofia Pro Regular', sans-serif !important;
  font-size: 10pt !important;
  font-weight: bold !important;
  border-color: #a2a93f !important;
  background: none repeat scroll 0 0 #f5f5f5;
  border-left: 10px solid #ff8000;
  width: 90%;
  border-radius: 0;
}
.blockquote-green:before {
  content: none !important;
}
blockquote {
  font-weight: bold;
  border-color: #e26856 !important;
  background: none repeat scroll 0 0 #ffffff;
  border-left: 10px solid #e26856;
  margin: 10px !important;
  padding: 20px !important;
  width: 90%;
  border-radius: 0;
}
